<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = '報告試題資料庫中，可能產生的問題。';
$string['availableq'] = '可用的？';
$string['badbase'] = '在**: {$a}** 之前的壞基礎';
$string['broken'] = '這是"失效的連結"，它指向一個不存在的檔案。';
$string['byandon'] = '由 <em>{$a->user}</em> 在 <em>{$a->time}</em>';
$string['cannotcopybackup'] = '無法複製備份檔案';
$string['cannotcreate'] = '在試題作答資料表(question_attempts)上無法建立新條目';
$string['cannotcreatepath'] = '無法建立路徑：{$a}';
$string['cannotdeletecate'] = '你不能刪除這一類別，它是這一脈絡的預設類別';
$string['cannotenable'] = '試題類型{$a}無法直接建立。';
$string['cannotfindcate'] = '無法找到類別紀錄。';
$string['cannotfindquestionfile'] = '在壓縮檔裡，無法找到試題資料檔。';
$string['cannotgetdsfordependent'] = '無法為依賴資料集合的試題取得指定的資料集合!
(試題: {$a->id}, 資料集和項目: {$a->item})';
$string['cannotgetdsforquestion'] = '無法為一計算題取得指定的資料集合！(試題：{$a})';
$string['cannothidequestion'] = '無法隱藏試題';
$string['cannotimportformat'] = '抱歉，這一匯入格式還無法使用。';
$string['cannotinsertquestion'] = '無法插入新試題!';
$string['cannotinsertquestioncatecontext'] = '無法插入新試題類別 {$a->cat}，因為不合法的脈絡編號 {$a->ctx}';
$string['cannotloadquestion'] = '無法讀取試題';
$string['cannotmovequestion'] = '你無法使用這腳本來移動試題，因為有來自其他區域的檔案與它們相連繫。';
$string['cannotopenforwriting'] = '無法開啟來寫入：{$a}';
$string['cannotpreview'] = '你不能預覽這些試題!';
$string['cannotretrieveqcat'] = '無法擷取試題類別';
$string['cannotunhidequestion'] = '這試題無法取消隱藏';
$string['cannotunzip'] = '無法解壓縮檔案。';
$string['cannotwriteto'] = '無法將匯出的試題寫到{$a}';
$string['categorycurrent'] = '目前類別';
$string['categorycurrentuse'] = '使用此類別';
$string['categorydoesnotexist'] = '這個類別不存在';
$string['categorymoveto'] = '儲存在類別中';
$string['changepublishstatuscat'] = '{$a->coursename}課程}中<a href="{$a->caturl}">類別“{$a->name}”</a>可以將共享狀態從<strong>{$a->changefrom}</strong>改變為<strong>{$a->changeto}</strong>。';
$string['chooseqtypetoadd'] = '選擇一試題類型來新增';
$string['clicktoflag'] = '標示這一試題供未來參考';
$string['clicktounflag'] = '點擊取消此題目的標記';
$string['contexterror'] = '你應該不會跑到這兒，若你沒有移動一個類別到另一個脈絡。';
$string['copy'] = '從{$a}複製並更改變連結。';
$string['created'] = '已建立';
$string['createdby'] = '建立者：';
$string['createdmodifiedheader'] = '已建立/最後儲存的';
$string['createnewquestion'] = '建立一新試題....';
$string['cwrqpfs'] = '從次分類的題庫中隨機選取題目';
$string['cwrqpfsinfo'] = '<p>在升級到 1.9 版之後，我們將試題類別分離到不同的內容中。一些試題類別和試題將必須改變共用狀態。在測驗中如果存在從共享和不共享類別中選擇的一個或多個隨機試題這種情況，這種情況很少發生。而常發生在子類別和一個或多個子類別中有與父類別共享狀態不同時。</p>';
$string['cwrqpfsnoprob'] = '你的網站的試題類別，沒有因為"由下層類別選擇隨機試題"的問題，而受到影響。';
$string['defaultfor'] = '預設{$a}';
$string['defaultinfofor'] = '課程：{$a}所分享的試題類別。';
$string['deletecoursecategorywithquestions'] = '這題庫裡有一些試題與這課程類別有關連，若你繼續進行，它們將被刪除。你可能希望使用題庫介面先移走它們。';
$string['disabled'] = '關閉';
$string['disterror'] = '這分布{$a}造成問題。';
$string['donothing'] = '不要複製或移動檔案或改變連結';
$string['editcategories'] = '編輯類別';
$string['editcategories_help'] = '在Moodle系統中，所有試題不是放在一個大清單中，而是以類別和下層類別作歸類存放。

每一個類別都有一脈絡，它決定了在什麼情境下，這類別的試題可以被使用。

*活動脈絡---試題只能用於這一活動模組。<br/>
*課程脈絡---試題可以用於同一課程的所有活動 <br/>
*課程類別脈絡---試題可以用於同一課類別下的所有活動模組和課程<br/>
*系統脈絡---試題可以用於這一網站上的所有活動和課程<br/>

類別也可以用來選擇隨機試題，因為試題要從一個指定的類別中隨機選出來。';
$string['editingcategory'] = '編輯類別';
$string['editingquestion'] = '編輯一道題目';
$string['editthiscategory'] = '編輯這一類別';
$string['emptyxml'] = '不明的錯誤---空的imsmanifest.xml';
$string['enabled'] = '已經啟用';
$string['erroraccessingcontext'] = '無法使用內容';
$string['errordeletingquestionsfromcategory'] = '從類別{$a}中刪除試題時發生錯誤。';
$string['errorduringpost'] = '錯誤！在後處理時生錯誤!';
$string['errorduringpre'] = '錯誤！在預先處理時生錯誤!';
$string['errorduringproc'] = '錯誤！在處理過程中發生錯誤!';
$string['errorduringregrade'] = '錯誤！無法重新計分試題{$a->qid}，
進到狀況 {$a->stateid}。';
$string['errorfilecannotbecopied'] = '錯誤！不能複製檔案{$a}。';
$string['errorfilecannotbemoved'] = '錯誤！不能移動檔案{$a}。';
$string['errorfileschanged'] = '錯誤！連結到試題的檔案已經被更動了。';
$string['errormanualgradeoutofrange'] = '錯誤!  試題{$a->name}的分數{$a->grade}不是介於 0 和 {$a->maxgrade} 。這一分數和評語沒有被儲存。';
$string['errormovingquestions'] = '錯誤! 當移動試題{$a}時發生錯誤。';
$string['errorpostprocess'] = '錯誤！在後處理時生錯誤!';
$string['errorpreprocess'] = '錯誤！在預先處理時生錯誤!';
$string['errorprocess'] = '錯誤！在處理過程中發生錯誤!';
$string['errorsavingcomment'] = '錯誤！在資料庫儲存對試題 {$a->name}的評語時發生錯誤。';
$string['errorupdatingattempt'] = '錯誤！在資料庫更新作答次 {$a->id} 時發生錯誤。';
$string['exportcategory'] = '匯出類別';
$string['exportcategory_help'] = '這一設定決定要匯出的試題應從哪一個類別中取出來。

某些匯出格式，比如，GIFT和Moodle XML，允許把類別和脈絡資料包含在匯出檔案中，讓它們可以(選擇性的)在匯入時重新建立它們。若需要，請勾選適當的勾選方格。';
$string['exporterror'] = '在匯出過程中發生錯誤!';
$string['exportfilename'] = 'quiz';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = '匯出試題到檔案';
$string['exportquestions_help'] = '　　<p align="center"><b>從類別中導出問題</b></p>
　　
　　<p>這個選項允許您從一個類別中將問題全部導出到一個文字檔案中。</p>
　　
　　<p>注意很多檔格式都會導致問題的某些資訊丟失，這是因為大錯數格式都無法支援Moodle中問題的全部功能。因此當導出並重新導入問題後，可能它們並不會完全相同。而且有些檔格式是不支持導出的。我們建議您在一個實際的環境中使用導出的資料時要對其進行檢查。</p>';
$string['filecantmovefrom'] = '這試題檔案不能被移動，因為你沒有權限從原檔案所在地移除檔案。';
$string['filecantmoveto'] = '這試題檔案不能被移動或複製，因為你沒有權限添加檔案到新檔案目的地。';
$string['filesareacourse'] = '課程檔案區';
$string['filesareasite'] = '網站檔案區';
$string['filestomove'] = '移動/複製檔案至 {$a}？';
$string['flagged'] = '已經標示';
$string['flagthisquestion'] = '標示這一試題';
$string['formquestionnotinids'] = '表單所包含的試題沒有試題編號';
$string['fractionsnomax'] = '答案之一的成績應該要設定為100%。';
$string['getcategoryfromfile'] = '從檔案中得到類別名稱';
$string['getcontextfromfile'] = '從檔案中得到內文';
$string['ignorebroken'] = '忽略已破壞的連結';
$string['importcategory'] = '匯入類別';
$string['importcategory_help'] = '這設定將決定匯入的試題要放在哪一個類別裡。

某些匯入格式，比如，GIFT和Moodle XML，可能在匯入的檔案中就包含了類別和脈絡資料。要使用這些資料而不是你自己選出的類別，你應該勾選適當的勾選方格。

若匯入檔案所指定的類別找不到，系統就會自動建立它們。';
$string['importquestions'] = '從檔案匯入試題';
$string['importquestions_help'] = '這一功能讓多種不同格式的試題能經由文字檔匯入。注意，這檔案必須是以UTF-8編碼。(請使用純文字編輯器)';
$string['impossiblechar'] = '偵測到不可能的字元{$a}被當作圓括弧字元。';
$string['invalidarg'] = '提供的參數無效，不正確的伺服器設定。';
$string['invalidcategoryidforparent'] = '上層的類別標號無效!';
$string['invalidcategoryidtomove'] = '要移往的類別編號無效!';
$string['invalidconfirm'] = '確認字串是錯的';
$string['invalidcontextinhasanyquestions'] = '無效的脈絡傳送到question_context_has_any_questions';
$string['invalidwizardpage'] = '指定的精靈頁不正確或沒有';
$string['lastmodifiedby'] = '最後修改者';
$string['linkedfiledoesntexist'] = '連結的檔案 {$a} 不存在';
$string['makechildof'] = '建立"{$a}"的下層';
$string['maketoplevelitem'] = '移至頂層';
$string['matchgrades'] = '比對得分百分比';
$string['matchgrades_help'] = '匯入的各種反應的得分百分比，必須與有效得分百分比的固定清單相比對---100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (同樣還有負值)，若不符合就有兩個選擇：

*若得分百分比沒列在上面，則顯示錯誤---只顯示錯誤，該試題不會被匯入。

*若得分百分比沒列在上面，則使用最接近的分百分比----該得分百分比會被更改為清單上最接近的數值。';
$string['missingcourseorcmid'] = '需要提供課程編號和試題編號來顯示試題。';
$string['missingcourseorcmidtolink'] = '需要提供課程編號和試題編號來取得試題編輯鏈結。';
$string['missingimportantcode'] = '這題型缺少重要的符號：{$a}。';
$string['missingoption'] = '這克漏字試題{$a}少了它的選項';
$string['modified'] = '最後儲存的';
$string['move'] = '從{$a}移動，並改變鏈結';
$string['movecategory'] = '搬移類別';
$string['movedquestionsandcategories'] = '搬移試題和試題類別，從{$a->oldplace} 到 {$a->newplace}。';
$string['movelinksonly'] = '只變更連結指，而不移動或複製檔案';
$string['moveq'] = '搬移試題';
$string['moveqtoanothercontext'] = '搬移試題至其他context';
$string['movingcategory'] = '移動類別';
$string['movingcategoryandfiles'] = '你確定你要移動類別"{$a}"和所有下層類別到脈絡{$a->contextto}"？<br/>
我們已經偵測到有{$a->urlcount} 個檔案被在 {$a->fromareaname}的試題所鏈結，你要複製或移動這些檔案到 {$a->toareaname}嗎？';
$string['movingcategorynofiles'] = '你確定你要移動類別"{$a}"和所有下層類別到脈絡{$a->contextto}"？';
$string['movingquestions'] = '移動試題和所有檔案';
$string['movingquestionsandfiles'] = '你確定你要搬移試題 {$a->questions} 到脈絡<strong>"{$a->tocontext}"</strong>？<br />
我們已經偵測到有{$a->urlcount} 個檔案被在 {$a->fromareaname}裡的試題所鏈結，你要複製或移動這些檔案到 {$a->toareaname}嗎？';
$string['movingquestionsnofiles'] = '你確定你要搬移試題 {$a->questions} 到脈絡<strong>"{$a->tocontext}"</strong>？<br />
這裡<strong>沒有檔案</strong>被鏈結到這些在{$a->fromareaname}的試題。';
$string['needtochoosecat'] = '你需要選擇一個類別蘭搬移這試題進去，或是按"取消"。';
$string['nocate'] = '沒有這一類別{$a}!';
$string['nopermissionadd'] = '您無權限在此新增試題。';
$string['nopermissionmove'] = '你沒有權限從這裡移動試題。你必須儲存這試題在這一類別中，會把它儲存成一新試題。';
$string['noprobs'] = '在試題庫中沒發現問題。';
$string['notenoughdatatoeditaquestion'] = '沒有指定題目編號，也沒有類別編號或題型。';
$string['notenoughdatatomovequestions'] = '你要移動試題，就要提供該題目的試題編號。';
$string['notflagged'] = '沒被標示的';
$string['novirtualquestiontype'] = '題型{$a}沒有虛擬題型';
$string['parentcategory'] = '上層類別';
$string['parentcategory_help'] = '上層類別是指新類別要放置的地方。"頂層"是指是指這一類別沒有包含在任何類別之下。

類別脈絡是以粗體字顯示。在每一個脈絡中至少要有一個類別。';
$string['parenthesisinproperclose'] = '在 {$a}之前的圓括弧，**沒有適當的關閉**';
$string['parenthesisinproperstart'] = '在 {$a}之前的圓括弧，**沒有適當的開啟**';
$string['penaltyfactor'] = '倒扣條件';
$string['penaltyfactor_help'] = '　　<p align="center"><b>扣分因素</b></p>
　　
　　<p>您可以指定每次錯誤的反應都將從最終分數裏扣除多少分。這只對允許學生多次做答的適性模式下的測驗有效。罰分因素應該是0到1之間的數字。扣分因素設若為1，意味著學生必須在第一次就解答正確，才能得到分數(第一次答錯，就會扣光該題全部分數)。扣分因素設若為0，表示絕不扣分，學生可以嘗試任意次，仍能得到該題的滿分。</p>
　　';
$string['permissionedit'] = '編輯試題';
$string['permissionmove'] = '搬移試題';
$string['permissionsaveasnew'] = '儲存為新試題';
$string['permissionto'] = '您有權限做：';
$string['published'] = '共享的';
$string['qtypeveryshort'] = '型';
$string['questionaffected'] = '<a href="{$a->qurl}">試題 "{$a->name}" ({$a->qtype})</a>是在這一類別中，但也被用於另一課程 "{$a->coursename}"的 <a href="{$a->qurl}">測驗 "{$a->quizname}"</a>。';
$string['questionbank'] = '題庫';
$string['questioncategory'] = '試題類別';
$string['questioncatsfor'] = '{$a}的試題類別';
$string['questiondoesnotexist'] = '這題目不存在';
$string['questionname'] = '試題概念名稱';
$string['questionsaveerror'] = '在儲存試題時發生錯誤--({$a})';
$string['questionsmovedto'] = '仍在使用的試題被搬到上層課程類別的"{$a}"。';
$string['questionsrescuedfrom'] = '來自脈絡{$a}的試題被儲存';
$string['questionsrescuedfrominfo'] = '當脈絡{$a}被刪除時，這些試題(某些可能被隱藏)被儲存，因為它們仍然被某些測驗或其他活動所使用。';
$string['questiontype'] = '試題類型';
$string['questionuse'] = '在這活動使用試題';
$string['saveflags'] = '儲存標示的狀態';
$string['selectacategory'] = '選擇一類別';
$string['selectaqtypefordescription'] = '選擇一試題類型來看它的說明';
$string['selectquestionsforbulk'] = '選擇試題做批次動作';
$string['shareincontext'] = '在{$a}中共享';
$string['stoponerror'] = '錯誤則停止';
$string['stoponerror_help'] = '當偵測到錯誤時，這匯入過程是否要停止。其結果是，沒有試題被匯入，或者是，包含錯誤的試題被忽略，而任何有效的試題都被匯入。';
$string['tofilecategory'] = '將類別寫入檔案';
$string['tofilecontext'] = '將內文寫入檔案';
$string['unknown'] = '未知的';
$string['unknownquestiontype'] = '不明的題型：{$a}';
$string['unknowntolerance'] = '不明的容錯類型：{$a}';
$string['unpublished'] = '不共享';
$string['upgradeproblemcategoryloop'] = '當升級試題類別時偵測到錯誤。在這類別樹之內有一個迴圈。被影響的類別編號是{$a}。';
$string['upgradeproblemcouldnotupdatecategory'] = '無法更新試題類別 {$a->name} ({$a->id})。';
$string['upgradeproblemunknowncategory'] = '當升級試題類別時偵測到錯誤。類別{$a->id}指向上層{$a->parant}，但它並不存在。上層被更改以修復問題。';
$string['wrongprefix'] = '錯誤格式的名稱字首{$a}';
$string['youmustselectaqtype'] = '你必須選擇一試題類型。';
$string['yourfileshoulddownload'] = '您的匯出檔案應該很快就開始下載，如果沒有動靜，請 <a href="<b>{$a}</b>">點按這裡</a> 手動下載。';
