<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = '可使用的檔案挑選器';
$string['activaterep'] = '啟用的倉儲';
$string['activerepository'] = '啟用的倉儲';
$string['activitybackup'] = '活動備份';
$string['add'] = '添加';
$string['addfile'] = '添加...';
$string['addplugin'] = '新增一倉儲外掛程式';
$string['allowexternallinks'] = '允許外部鏈接';
$string['areacategoryintro'] = '類別介紹';
$string['areacourseintro'] = '課程介紹';
$string['areamainfile'] = '主要檔案';
$string['arearoot'] = '系統';
$string['areauserbackup'] = '使用者備份';
$string['areauserdraft'] = '草稿';
$string['areauserpersonal'] = '私人文件';
$string['areauserprofile'] = '個人資料表';
$string['attachedfiles'] = '附件文件';
$string['attachment'] = '附件';
$string['author'] = '作者';
$string['automatedbackup'] = '自動備份';
$string['back'] = '« 返回';
$string['backtodraftfiles'] = '« 返回到草稿文件管理器';
$string['cachecleared'] = '緩存文件已刪除';
$string['cacheexpire'] = '緩存過期';
$string['cannotaccessparentwin'] = '如果父窗口使用HTTPS協議打開，那麼我們就不能訪問window.opener對象，於是就不能自動刷新容器，但是我們已經得到了您的會話。只需回到文件選擇器並再次選擇容器，就一切正常了。';
$string['cannotdelete'] = '無法刪除此文件。';
$string['cannotdownload'] = '無法下載此文件';
$string['cannotdownloaddir'] = '無法下載此目錄';
$string['cannotinitplugin'] = '調用plugin_init出錯';
$string['choosealink'] = '選擇一個鏈接...';
$string['chooselicense'] = '選擇授權協議';
$string['cleancache'] = '清理我的緩存文件';
$string['close'] = '關閉';
$string['commonrepositorysettings'] = '通用容器設置';
$string['configallowexternallinks'] = '此選項允許所有用戶選擇是否將外部媒體文件拷貝到Moodle中。如果關閉此選擇，那麼媒體總是被拷貝到Moodle（這通常對整體的數據完整性和安全性有好處）。如果此選項被打開，那麼用戶每次將媒體添加到文本時都可以選擇。';
$string['configcacheexpire'] = '瀏覽外部容器時，文件列表的本地緩存時間（單位：秒）。';
$string['configsaved'] = '配置已保存！';
$string['confirmdelete'] = '您確信要刪除容器{$a}嗎？';
$string['confirmdeletefile'] = '您確信要刪除此文件？';
$string['confirmremove'] = '您確信要刪除這個容器（{$a}）插件、它的配置選項和<strong>所有實例</strong>嗎？';
$string['copying'] = '拷貝';
$string['coursebackup'] = '課程備份';
$string['create'] = '建立';
$string['createfolderfail'] = '新建文件夾出錯';
$string['createfoldersuccess'] = '文件夾成功新建';
$string['createinstance'] = '建立一倉儲檔案';
$string['createrepository'] = '建立一倉儲';
$string['createxxinstance'] = '建立 "{$a}" 檔案';
$string['date'] = '日期';
$string['deleted'] = '容器已刪除';
$string['deleterepository'] = '刪除此容器';
$string['disabled'] = '禁用';
$string['download'] = '下載';
$string['downloadfolder'] = '下載全部';
$string['downloadsucc'] = '文件已成功下載';
$string['draftareanofiles'] = '因爲沒有附件，所以不能下載';
$string['editrepositoryinstance'] = '編輯倉儲檔案';
$string['emptylist'] = '空列表';
$string['emptytype'] = '無法建立容器類型：類型名爲空';
$string['enablecourseinstances'] = '允許用戶向課程添加容器實例';
$string['enableuserinstances'] = '允許用戶向用戶場景添加容器實例';
$string['enter'] = '輸入';
$string['entername'] = '請輸入文件夾名';
$string['enternewname'] = '請輸入新文件名';
$string['error'] = '發生未知錯誤！';
$string['errornotyourfile'] = '您不能選擇別人添加的文件';
$string['errorpostmaxsize'] = '錯誤! 這一上傳的檔案可能超過伺服器上php.ini檔的設定(max_post_size)';
$string['erroruniquename'] = '錯誤! 倉儲實例名稱必須是獨一無二的';
$string['existingrepository'] = '容器已經存在';
$string['federatedsearch'] = '聯合的搜尋';
$string['fileexists'] = '文件名已被使用，請使用其它名字';
$string['fileexistsdialog_editor'] = '有一個這名稱的檔案已經被附加到你正在編輯的文字上了';
$string['fileexistsdialog_filemanager'] = '有一個這名稱的檔案已經被附加上去了';
$string['fileexistsdialogheader'] = '檔案已存在';
$string['filename'] = '文件名';
$string['filenotnull'] = '您必須先選擇一個文件才能上傳。';
$string['filepicker'] = '文件選擇器';
$string['filesaved'] = '文件已保存';
$string['filesizenull'] = '檔案大小無法決定';
$string['getfile'] = '選擇此文件';
$string['hidden'] = '隱藏';
$string['iconview'] = '圖標查看';
$string['instance'] = '實例';
$string['instancedeleted'] = '實例已被刪除';
$string['instances'] = '倉儲實例';
$string['instancesforcourses'] = '{$a}個全課程通用實例';
$string['instancesforsite'] = '{$a}個全站通用實例';
$string['instancesforusers'] = '{$a}個用戶私有實例';
$string['invalidfiletype'] = '{$a}檔案類型無法被接受';
$string['invalidjson'] = '無效的JSON字符串';
$string['invalidplugin'] = '無效的倉儲{$a} 插件';
$string['invalidrepositoryid'] = '無效的容器ID';
$string['isactive'] = '激活？';
$string['keyword'] = '關鍵字';
$string['linkexternal'] = '外部鏈結';
$string['listview'] = '列表查看';
$string['loading'] = '加載中...';
$string['login'] = '登錄';
$string['logout'] = '登出';
$string['manage'] = '管理容器';
$string['manageurl'] = '管理';
$string['manageuserrepository'] = '管理個人的倉儲';
$string['moving'] = '移動中';
$string['noenter'] = '沒有東西被輸入';
$string['nofilesattached'] = '沒有附件';
$string['nofilesavailable'] = '沒有可用文件';
$string['nomorefiles'] = '不允許再附加更多文件';
$string['nopathselected'] = '還未選擇目的路徑（雙擊要選擇的目錄樹節點）';
$string['nopermissiontoaccess'] = '沒有訪問此容器的權限';
$string['norepositoriesavailable'] = '抱歉，您使用的容器都不能返回符合需要的格式的文件。';
$string['norepositoriesexternalavailable'] = '抱歉，您使用的容器都不能返回外部文件。';
$string['noresult'] = '無搜索結果';
$string['notyourinstances'] = '你不能檢視/編輯其他用戶的倉儲實例';
$string['off'] = '啓用，但是隱藏';
$string['on'] = '啓用，而且可見';
$string['openpicker'] = '選擇一個文件...';
$string['operation'] = '操作';
$string['overwrite'] = '覆寫';
$string['personalrepositories'] = '可用的倉儲實例';
$string['plugin'] = '容器插件';
$string['pluginerror'] = '容器插件有錯誤。';
$string['pluginname'] = '容器插件名';
$string['pluginnamehelp'] = '如果此處留空，將使用缺省名。';
$string['popup'] = '登錄請點“登錄”按鈕';
$string['popupblockeddownload'] = '下載窗口被阻塞。請允許彈出窗口，然後再試一次。';
$string['preview'] = '預覽';
$string['readonlyinstance'] = '你不能編輯/刪除一個唯讀的實例';
$string['refresh'] = '刷新';
$string['refreshnonjsfilepicker'] = '請關閉本窗口然後刷新非javascript文件選擇器';
$string['removed'] = '倉儲已被移除';
$string['renameto'] = '重新命名';
$string['repositories'] = '容器';
$string['repository'] = '容器';
$string['repositorycourse'] = '課程容器';
$string['repositoryerror'] = '遠端倉儲回復錯誤：{$a}';
$string['save'] = '保存';
$string['saveas'] = '另存爲';
$string['saved'] = '已經儲存';
$string['saving'] = '儲存中';
$string['search'] = '搜索';
$string['searching'] = '搜尋位置';
$string['sectionbackup'] = '小節備份';
$string['select'] = '選擇';
$string['setmainfile'] = '設定主要檔案';
$string['settings'] = '設置';
$string['setupdefaultplugins'] = '設置缺省容器插件';
$string['siteinstances'] = '這網站的倉儲實例';
$string['size'] = '大小';
$string['submit'] = '提交';
$string['sync'] = '同步';
$string['thumbview'] = '圖標查看';
$string['title'] = '選擇一個文件...';
$string['typenotvisible'] = '不可見的類型';
$string['unzipped'] = '解壓縮成功';
$string['upload'] = '上傳此文件';
$string['uploading'] = '上傳中...';
$string['uploadsucc'] = '文件上傳成功';
$string['usenonjsfilemanager'] = '在新窗口中打開文件管理器';
$string['usenonjsfilepicker'] = '在新窗口中打開文件選擇器';
$string['usercontextrepositorydisabled'] = '您不能在用戶場景中編輯此容器';
$string['wrongcontext'] = '你不能在這情境下存取';
$string['xhtmlerror'] = '您似乎正使用嚴格的XHTML頭信息。有些YUI組件不支持這種模式，請在moodle中關閉它。';
$string['ziped'] = '壓縮文件夾成功';
