<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   simpletest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconfigprefix'] = '加入前置詞到設定檔';
$string['all'] = '全部';
$string['codecoverageanalysis'] = '進行程式碼覆蓋分析';
$string['codecoveragecompletereport'] = '(察看程式碼覆蓋完整報告)';
$string['codecoveragedisabled'] = '不能在此伺服器做程式碼覆蓋測試（缺少xdebug擴充)。';
$string['codecoveragelatestdetails'] = '（{$a->date}，{$a->files}個檔案，覆蓋了{$a->percentage}）';
$string['codecoveragelatestreport'] = '察看最新程式碼覆蓋完整報告';
$string['confignonwritable'] = 'config.php檔案對web伺服器不可寫入。或者修該它的權限，或者用適合的使用者編輯它，並在php結束標籤前加入下面這行<br />
$CFG->unittestprefix = \'tst_\' // Change tst_ to a prefix of your choice, different from $CFG->prefix';
$string['coveredlines'] = '已經覆蓋的行';
$string['coveredpercentage'] = '整體程式碼覆蓋';
$string['deletingnoninsertedrecord'] = '嘗試刪除一行不是這些單元測試用列插入的數據（在資料表{$a->table}中，id是{$a->id}）';
$string['deletingnoninsertedrecords'] = '試圖刪除{$a->table}表中非本單元測試的插入的紀錄。';
$string['droptesttables'] = '刪除測試資料表';
$string['exception'] = '異常';
$string['executablelines'] = '可執行的行';
$string['fail'] = '失敗';
$string['ignorefile'] = '忽略檔案中的測試';
$string['ignorethisfile'] = '忽略此測試檔案，重新執行測試。';
$string['installtesttables'] = '安裝測試表';
$string['moodleunittests'] = 'Moodle單元測試：{$a}';
$string['notice'] = '注意';
$string['onlytest'] = '測試只執行於';
$string['pass'] = '通過';
$string['pathdoesnotexist'] = '路徑“{$a}”不存在。';
$string['prefix'] = '單元測試表前置詞';
$string['prefixnotset'] = '未設定單元測試資料庫資料表前置。填寫並提交此表單，把它加入到config.php中。';
$string['reinstalltesttables'] = '重新安裝測試表單';
$string['retest'] = '重新執行測試。';
$string['retestonlythisfile'] = '只重新執行此測試檔案';
$string['runall'] = '執行來自全部測試檔案的測試。';
$string['runat'] = '在{$a}上執行。';
$string['runonlyfile'] = '在此檔案中只執行這測試';
$string['runonlyfolder'] = '在此資料夾中只執行這測試';
$string['runtests'] = '執行測試';
$string['rununittests'] = '執行單元測試';
$string['showpasses'] = '既顯示通過也顯示失敗';
$string['showsearch'] = '顯示用於測試檔案的搜尋。';
$string['skip'] = '略過';
$string['stacktrace'] = '堆疊追蹤：';
$string['summary'] = '{$a->run}/{$a->total} 測試案例完成： <strong>{$a->passes}</strong>個通過, <strong>{$a->fails}</strong>個失敗並且 <strong>{$a->exceptions}</strong>個異常。';
$string['tablesnotsetup'] = '單元測試資料表尚未建立。您現在要建立嗎？';
$string['testdboperations'] = '測試資料庫操作';
$string['testtablescsvfileunwritable'] = '測試表的CSV檔案無法寫入（{$a->filename}）';
$string['testtablesneedupgrade'] = '測試資料庫資料表需要升級。您想現在就升級嗎？';
$string['testtablesok'] = '測試資料表已經成功安裝。';
$string['thorough'] = '執行整個測試（可能會很慢）。';
$string['timetakes'] = '花費時間：{$a}。';
$string['totallines'] = '總行數';
$string['uncaughtexception'] = '在[{$a->getFile()}:{$a->getLine()}]中未捕捉到異常[{$a->getMessage()}]，測試異常中斷。';
$string['uncoveredlines'] = '尚未覆蓋的行';
$string['unittestprefixsetting'] = '單元測試前置詞：<strong>{$a->unittestprefix}</strong>（编辑 config.php 做修改）';
$string['unittests'] = '單元測試';
$string['updatingnoninsertedrecord'] = '嘗試更新一行不是這些單元測試所插入的資料（在表{$a->table}中，id是{$a->id}）';
$string['version'] = '使用<a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a>版本{$a}。';
